U++ - Feature #1376

Alternate real number formatters must be refactored

02/05/2016 01:42 PM - Miroslav Fidler

Status: New Start date: 02/05/2016
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: Core Estimated time: 0.00 hour
Target version: Release 2021.1 Spent time: 0.00 hour
Description

History

#1 - 01/23/2017 10:28 PM - Zbigniew Rebacz

- Subject changed from alternate real number formatters must be refactored to Alternate real number formatters must be refactored

#2 - 02/05/2017 11:20 AM - Zbigniew Rebacz
- Target version changed from Release 2017.1 to Release 2017.2

#3 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#4 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#5 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#6 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#7 - 05/24/2020 12:44 PM - Zbigniew Rebacz
- Target version changed from Release 2020.1 to Release 2020.2

#8 - 10/21/2020 11:33 PM - Zbigniew Rebacz
- Target version changed from Release 2020.2 to Release 2021.1
